@charset "utf-8";
/* CSS Document */

/*-----------------tabbed-menu gallery start-----------------*/
.TabbedPanels {
    clear: none;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.TabbedPanelsTabGroup {
    background: url(../../images/grey/gallery-tab-bg-line.png) no-repeat scroll left 35px transparent;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.TabbedPanelsTab {
    -moz-user-select: none;
    background: url(../../images/grey/gallery-tab-inactive.png) no-repeat scroll left top transparent;
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 56px;
    list-style: none outside none;
    margin: -2px 0;
    padding: 13px 0 0;
    position: relative;
    text-align: center;
    top: 1px;
    width: 112px;
}
.TabbedPanelsTabHover {
    color: #3D7496;
}
.TabbedPanelsTabSelected {
    background: url(../../images/grey/gallery-tab-active.png) no-repeat scroll left top transparent !important;
    color: #000;
    font-weight: bold;
	cursor: auto;
}
.TabbedPanelsTab a {
	display:block;
    color:#666666;
    text-decoration: none;
}
.TabbedPanelsTab a:hover {
    color:#666666;
	display:block;
	font-weight:bold;
    text-decoration: none;
}

.TabbedPanelsContentGroup {
    clear: both;
}
.TabbedPanelsContent {
    padding: 10px 0;
}
.TabbedPanelsContentVisible {
}
.VTabbedPanels .TabbedPanelsTabGroup {
    background-color: #EEEEEE;
    border-color: #999999 #999999 #CCCCCC #CCCCCC;
    border-style: solid;
    border-width: 1px;
    float: left;
    height: 20em;
    position: relative;
    width: 10em;
}
.VTabbedPanels .TabbedPanelsTab {
    border-left: medium none;
    border-right: medium none;
    border-top: medium none;
    float: none;
    margin: 0;
}
.VTabbedPanels .TabbedPanelsTabSelected {
    background-color: #EEEEEE;
    border-bottom: 1px solid #999999;
}
.VTabbedPanels .TabbedPanelsContentGroup {
    clear: none;
    float: left;
    height: 20em;
    padding: 0;
    width: 30em;
}


/*-----------------tabbed-menu gallery end-----------------*/



/*-----------------galleryContainer-----------------*/
.galleryContainer{ width:210px; min-height:210px; float:left; margin:0 10px 10px 0px; border:1px solid #ccc;}
.galleryContainer p{color: #444; font-weight:bold; padding:0 12px; text-align:center; font-size:12px;}
.galleryContainer p a{color:#000; }
.galleryThumb{ width:200px; height:190px; display:block; margin:5px;}
.galleryThumb img{ border: none;}
.galleryThumbVideo {display: block;height:147px;padding: 16px 30px;width:200px;}
/*-----------------galleryContainer-----------------*/

.gallerHolder{ /*width:670px;*/ padding:0px; margin:0 0 20px 0; float:left;}

@media all and (max-width: 768px) {
.galleryContainer{ margin:0 auto 10px auto; float:none; text-align:center; width:100%}
.galleryThumb{ display:inline-table}
.galleryContainer table{ width:100%}
}
@media all and (max-width: 960px) {
.galleryContainer{margin: 0 10px 10px 0px;}
.TabbedPanelsTabGroup{max-width: 670px;width: 100%;}
.gallerHolder{max-width: 670px; width:100%}
}